@charset "utf-8";
/* CSS Document */

/* BLOG */

#blog_sidebar {
	ul, li {
	margin-left:0px !important;
	padding-right:0px !important;
	margin-top:0px;
	}
}

#blog_sidebar h3 {
	color:#ff3366;
	font-family: 'Abel', Verdana;
	font-size:18px;
	font-weight:normal;
	text-transform:uppercase;
}

#blog_sidebar a {
	font-family: 'Abel', Verdana;
	font-size:14px;
	font-weight:normal;
	text-transform:uppercase;
}

#featuredPost_header {
	margin-bottom:20px;
}

#featuredPost_image {
	float:left;
	margin-right:15px;
	width:164px;
	/*border:1px solid #F00;*/
}

#featuredPost_excerpt {
	float:left;
	width:70%;
}

/*ARTICLE*/

article{
	border-bottom:1px solid #b7da9a;
	margin-bottom:10px;
	padding-bottom:10px;
}
@media screen and (min-width: 48em){
    article {
		border-bottom:none;
		margin-bottom:35px;
		padding-bottom:0px;
    }
}

article {
	font-size:17px;
	font-weight:100 !important;
	line-height:normal;
}

article  blockquote * {
	font-size:14px !important;
	font-weight:400 !important;
	padding:10px;
	padding-left:12px;
}

blockquote a, blockquote a:visited {
	padding:0px;
}

article li {
	/*list-style:inside !important;*/
}

article ul>li {
	list-style-type:disc !important;
	list-style-position:inside;
}

article ol>li {
	list-style-type:decimal !important;
 	list-style-position:inside;
}

article iframe {
	display:block;
	width:100%; 
}

.wp-caption { /*styeles for the div that contains both the image and caption*/
	width:100% !important;
}

.wp-caption-text { /*caption styles for images*/
	font-family: 'Abel', Verdana;
	font-size:14px;
	margin-top:5px;
}

article a, article a:visited, article a:active {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:400 !important;
	color:#ff3366 !important;
}

.date {
	/*color:#ff3366;*/
	color:#000;
	font-family: 'Abel', Verdana;
	font-size:13px;
	text-transform:uppercase;
}

.category, .comments, .tags {
	color:#000;
	font-family: 'Abel', Verdana;
	font-size:13px;
	text-transform:uppercase;
}

.tags a:link {
	color:#ff3366 !important;
	font-family: 'Abel', Verdana;
	font-weight:normal;
	text-transform:lowercase;
}

.tags a:visited {
	color:#ff3366 !important;
}

.tags a:hover {
	color:#000;
}

.excerpt {
	/*font-family: 'Bentham', serif;
	font-size:18px;*/
}

.category a:link {
	color:#ff3366 !important;
	font-family: 'Abel', Verdana;
	font-weight:normal;
}

.category a:visited {
	color:#ff3366 !important;
}

.category a:hover {
	color:#000;
}


.permalink a {
	font-size:12px;
	font-weight:normal;
	text-transform:uppercase;
}

/*READ MORE BUTTON*/

.readMoreButton a, .readMoreButton a:visited {
 	color: #ff3366 !important;
	display:inline;
	font-family: 'Bentham', serif !important;
    font-size: 20px;
	font-weight:normal;
}

/*SOCIAL SHARE ICONS */

#socialshare{
	font-size:20px;
}
@media screen and (min-width: 48em){
    #socialshare {
		font-size:17px;
    }
}

#socialshare {
	color:#b7da9a;
	margin-bottom:10px;
	margin-top:5px;
}

#socialshare i {
	margin-right:8px;
}

#socialshare a, #socialshare a:visited, #socialicons a, #socialicons a:visited {
	color:#b7da9a;
	font-weight:normal;
}

/*SECTIONS*/

#section_hdr{
	background-color: #ff3366;
	
}
@media screen and (min-width: 48em){
#section_hdr{
	background-image: linear-gradient(left, #ff3366 77%, #FFF 77%);
	background-image: -o-linear-gradient(left, #ff3366 77%, #FFF 77%);
	background-image: -moz-linear-gradient(left, #ff3366 77%, #FFF 77%);
	background-image: -webkit-linear-gradient(left, #ff3366 77%, #FFF 77%);
	background-image: -ms-linear-gradient(left, #ff3366 77%, #FFF 77%);
}
@media screen and (min-width: 1600px){
    #section_hdr{
		background-image: linear-gradient(left, #ff3366 70%, #FFF 70%);
		background-image: -o-linear-gradient(left, #ff3366 70%, #FFF 70%);
		background-image: -moz-linear-gradient(left, #ff3366 70%, #FFF 70%);
		background-image: -webkit-linear-gradient(left, #ff3366 70%, #FFF 70%);
		background-image: -ms-linear-gradient(left, #ff3366 70%, #FFF 70%);
    }
}
}


/*SECTIONS COLOR SCHEMES*/


/*Enviromental Medicine*/
.environmental-medicine{
	background-color: #FDDFA8 !important;
	
}
@media screen and (min-width: 48em){
.environmental-medicine{
	background-image: linear-gradient(left, #FDDFA8 77%, #FFF 77%)!important;
	background-image: -o-linear-gradient(left, #FDDFA8 77%, #FFF 77%)!important;
	background-image: -moz-linear-gradient(left, #FDDFA8 77%, #FFF 77%)!important;
	background-image: -webkit-linear-gradient(left, #FDDFA8 77%, #FFF 77%)!important;
	background-image: -ms-linear-gradient(left, #FDDFA8 77%, #FFF 77%)!important;
}
@media screen and (min-width: 1600px){
    .environmental-medicine{
		background-image: linear-gradient(left, #FDDFA8 70%, #FFF 70%)!important;
		background-image: -o-linear-gradient(left, #FDDFA8 70%, #FFF 70%)!important;
		background-image: -moz-linear-gradient(left, #FDDFA8 70%, #FFF 70%)!important;
		background-image: -webkit-linear-gradient(left, #FDDFA8 70%, #FFF 70%)!important;
		background-image: -ms-linear-gradient(left, #FDDFA8 70%, #FFF 70%)!important;
    }
}
}


/*Paleo Mama*/
.paleo-mama{
	background-color: #FF6975 !important;
	
}
@media screen and (min-width: 48em){
.paleo-mama{
	background-image: linear-gradient(left, #FF6975 77%, #FFF 77%)!important;
	background-image: -o-linear-gradient(left, #FF6975 77%, #FFF 77%)!important;
	background-image: -moz-linear-gradient(left, #FF6975 77%, #FFF 77%)!important;
	background-image: -webkit-linear-gradient(left, #FF6975 77%, #FFF 77%)!important;
	background-image: -ms-linear-gradient(left, #FF6975 77%, #FFF 77%)!important;
}
@media screen and (min-width: 1600px){
    .paleo-mama{
		background-image: linear-gradient(left, #FF6975 70%, #FFF 70%)!important;
		background-image: -o-linear-gradient(left, #FF6975 70%, #FFF 70%)!important;
		background-image: -moz-linear-gradient(left, #FF6975 70%, #FFF 70%)!important;
		background-image: -webkit-linear-gradient(left, #FF6975 70%, #FFF 70%)!important;
		background-image: -ms-linear-gradient(left, #FF6975 70%, #FFF 70%)!important;
    }
}
}


/*Integrity In Food*/
.integrity-in-food{
	background-color: #FFBD87 !important;
	
}
@media screen and (min-width: 48em){
.integrity-in-food{
	background-image: linear-gradient(left, #FFBD87 77%, #FFF 77%)!important;
	background-image: -o-linear-gradient(left, #FFBD87 77%, #FFF 77%)!important;
	background-image: -moz-linear-gradient(left, #FFBD87 77%, #FFF 77%)!important;
	background-image: -webkit-linear-gradient(left, #FFBD87 77%, #FFF 77%)!important;
	background-image: -ms-linear-gradient(left, #FFBD87 77%, #FFF 77%)!important;
}
@media screen and (min-width: 1600px){
    .integrity-in-food{
		background-image: linear-gradient(left, #FFBD87 70%, #FFF 70%)!important;
		background-image: -o-linear-gradient(left, #FFBD87 70%, #FFF 70%)!important;
		background-image: -moz-linear-gradient(left, #FFBD87 70%, #FFF 70%)!important;
		background-image: -webkit-linear-gradient(left, #FFBD87 70%, #FFF 70%)!important;
		background-image: -ms-linear-gradient(left, #FFBD87 70%, #FFF 70%)!important;
    }
}
}


/*Reforming Pshichiatry*/
.reforming-psychiatry{
	background-color: #FF907A !important;
	
}
@media screen and (min-width: 48em){
.reforming-psychiatry{
	background-image: linear-gradient(left, #FF907A 77%, #FFF 77%)!important;
	background-image: -o-linear-gradient(left, #FF907A 77%, #FFF 77%)!important;
	background-image: -moz-linear-gradient(left, #FF907A 77%, #FFF 77%)!important;
	background-image: -webkit-linear-gradient(left, #FF907A 77%, #FFF 77%)!important;
	background-image: -ms-linear-gradient(left, #FF907A 77%, #FFF 77%)!important;
}
@media screen and (min-width: 1600px){
    .reforming-psychiatry{
		background-image: linear-gradient(left, #FF907A 70%, #FFF 70%)!important;
		background-image: -o-linear-gradient(left, #FF907A 70%, #FFF 70%)!important;
		background-image: -moz-linear-gradient(left, #FF907A 70%, #FFF 70%)!important;
		background-image: -webkit-linear-gradient(left, #FF907A 70%, #FFF 70%)!important;
		background-image: -ms-linear-gradient(left, #FF907A 70%, #FFF 70%)!important;
    }
}
}

/*Search Results*/
.search-results{
	background-color: #b7da9a !important;
	
}
@media screen and (min-width: 48em){
.search-results{
	background-image: linear-gradient(left, #b7da9a 77%, #FFF 77%)!important;
	background-image: -o-linear-gradient(left, #b7da9a 77%, #FFF 77%)!important;
	background-image: -moz-linear-gradient(left, #b7da9a 77%, #FFF 77%)!important;
	background-image: -webkit-linear-gradient(left, #b7da9a 77%, #FFF 77%)!important;
	background-image: -ms-linear-gradient(left, #b7da9a 77%, #FFF 77%)!important;
}
@media screen and (min-width: 1600px){
    .search-results{
		background-image: linear-gradient(left, #b7da9a 70%, #FFF 70%)!important;
		background-image: -o-linear-gradient(left, #b7da9a 70%, #FFF 70%)!important;
		background-image: -moz-linear-gradient(left, #b7da9a 70%, #FFF 70%)!important;
		background-image: -webkit-linear-gradient(left, #b7da9a 70%, #FFF 70%)!important;
		background-image: -ms-linear-gradient(left, #b7da9a 70%, #FFF 70%)!important;
    }
}
}


#section_hdr_title{
	color:#FFF;
	font-size:20px;
	padding-top:4px;
	text-align:center;
}
@media screen and (min-width: 48em){
    #section_hdr_title{
		border:none;
		font-size:28px;
		padding-left:15px;
		padding-top:12px;
		text-align:left;
    }
}


#section_hdr_title {
	font-family: 'Abel', Verdana;
	text-transform:uppercase;
}

.noresults {
	font-size:25px;
	line-height:normal;
}

.noresults{
	border:1px solid #F00;
	color:#F00;
	display:block;
	font-size:23px;
	padding:9px;
	text-align:center;
}
@media screen and (min-width: 48em){
    .noresults{
		border:none;
		color:#000;
		font-size:25px;
		padding:none;
		text-align:left;
    }
}

/*CONTENT*/


#content {
	margin-top:20px;
}

/*POSTS*/

.halfColumnPost {
	border-top:1px solid #000;
	margin-bottom:20px;
	padding-top:15px;
}

.halfColumnPost article, .fullWidthPost article {
	border:none !important;
}

.ribbon_environmental-medicine, .ribbon_integrity-in-food, .ribbon_mindful-birthing-and-mothering, .ribbon_paleo-mama, .ribbon_reforming-psychiatry {
	background-position:top letf;
	background-repeat:no-repeat;
}

.ribbon_environmental-medicine {
	background-image:url(../img/ICN_ribbon_environmental-medicine.png);
}

.ribbon_integrity-in-food {
	background-image:url(../img/ICN_ribbon_integrity-in-food.png);
}

.ribbon_mindful-birthing-and-mothering {
	background-image:url(../img/ICN_ribbon_mindful-birthing-and-mothering.png);
}

.ribbon_paleo-mama {
	background-image:url(../img/ICN_ribbon_paleo-mama.png);
}

.ribbon_reforming-psychiatry {
	background-image:url(../img/ICN_ribbon_reforming-psychiatry.png);
}


/*SIDEBARS*/

#rightSidebar {
	font-family: 'Abel', Verdana !important;
	text-transform:uppercase;
}

#rightSidebar ul {
	margin-bottom:35px;
}

#rightSidebar h4 {
	color:#b7da9a;
}

#rightSidebar a, #leftSidebar a {
	color:#000;
	font-family: 'Abel', Verdana;
	font-weight:100;
}

#rightSidebar a:visited, #leftSidebar a:visited {
	color:#000;
}

#rightSidebar a:hover, #leftSidebar a:hover {
	color:#ff3366;
}

#tagsList li{
	margin-bottom:1px;
}

#tagsList a {
	font-size:14px;
	text-transform:capitalize;
}

#leftSidebar h4 {
	margin-top:35px;
}


/*CIRCULAR IMAGES*/

/*200px*/

.circleImage_200 {
	width: 200px;
	height: 200px;
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
	background-repeat:no-repeat;
	background-position:center;
}

/*164px*/

.circleImage_164{
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat:no-repeat;
	background-position:center;
	display:block;
	width:100px;
	height:100px;
	
}

@media screen and (min-width: 959px){
.circleImage_164{
	width:100px;
	height:100px;
}


@media screen and (min-width: 981px){
.circleImage_164{
	width:134px;
	height:134px;
}

@media screen and (min-width: 1200px){
    .circleImage_164{
		width:164px;
		height:164px;
    }
}
}
}




/*120px*/

.circleImage_120 {
	width: 120px;
	height: 120px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat:no-repeat;
	background-position:center;
}

/*PAGINATOR*/

#nav-single {
	margin-top:20px;
}

.nav-next, .nav-previous {
	background:#ff82a4;
	padding:4px;
	text-align:center;
	text-transform:uppercase;
	width:100px;
}

.nav-next a, .nav-previous a {
	color:#000;
	font-family: 'Abel', Verdana;
	font-weight:100;
}

.nav-next a:visited, .nav-previous a:visited {
	color:#000;
}

.nav-next a:active, .nav-previous a:active {
	font-family: 'Abel', Verdana;
}


/*SEARCH*/

#search_hdr{
	background:#FFF;
	border-bottom:1px solid #bddda2;
	border-top:1px solid #bddda2;
	color:#bddda2;
	font-size:20px;
	margin-top:10px;
	padding-bottom:5px;
	padding-left:0px;
	padding-top:5px;
	text-align:center;
}
@media screen and (min-width: 48em){
    #search_hdr{
		background:#bddda2;
		color:#FFF;
		font-size:28px;
		margin-top:0px;
		padding:0px;
		padding-left:10px;
		text-align:left;
    }
}


#search_hdr {
	font-family: 'Abel', Verdana;
	line-height:normal;
	margin-bottom:20px;
	text-transform:uppercase;
}


/* BLOG POST */

.comment-body {
	background-color:#ecf5e4;
	font-family: 'Abel', Verdana;
	padding:15px;
	padding-bottom:5px;
}

.comment-body img {
	display:none;
}

.comment-body a, .comment-body a:visited, .comment-body a:active {
	font-family: 'Abel', Verdana !important;
}

.comment-awaiting-moderation, .commentsclose {
	border:1px solid #F00;
	color:#F00;
	display:block;
	padding:4px;
}

.comment-reply-link {
	color:#ff3366 !important;
	font-family: 'Abel', Verdana !important;
	font-weight:normal !important;
	text-transform:uppercase;
}

#commentform input, #commentform textarea {
	width:100%;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
@media screen and (min-width: 48em){
	#commentform textarea {
		max-width:670px;
    }
}

#commentform input, #commentform textarea {
	background:#FFF;
	border:1px solid #b7da9a;
	border-radius: 0px;
	font-family: 'Abel', Verdana;
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
	box-shadow: none;
    -webkit-box-shadow: none;
}

input[type="text"] {
	height:30px;
	width:100%;
}


textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-    input:focus {
    box-shadow: none;
    -webkit-box-shadow: none;
    outline: -webkit-focus-ring-color auto 5px;
}

.BTNreturnTop a, .BTNreturnTop a:visited, .BTNreturnTop a:active{
	color:#FC7A82 !important;
	font-family: 'Abel', Verdana !important;
	font-weight:normal;
	text-decoration:none;
	text-transform:uppercase;
}

.form-allowed-tags {
	display: none;
}

#submit {
	padding:5px;
}


/* TABS */

.tab-content {
	background-color:#ecf5e4;
	padding:15px;
	padding-bottom:0px;
}

.nav-tabs {
	border:none !important;
	border-top:1px solid #000 !important;
	font-family: 'Abel', Verdana;
	margin:0px;
	padding:0px;
}

.active, .tab {
	background-color:#ecf5e4;
}

.tab-content {
	border-top:1px solid #000;
}

.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus {
	border-left:0px;
	border-right:0px;
	border-bottom:1px solid #ecf5e4;
	background-color:#ecf5e4;
	font-family: 'Abel', Verdana;
	font-size:21px;
	font-weight:normal;
	text-transform:uppercase;
	outline:0;
 }

.nav-tabs > li > a, .nav-tabs > li > a:focus {
	background:none !important;
	border:none;
	font-family: 'Abel', Verdana;
	font-size:21px;
	font-weight:normal;
	text-transform:uppercase;
}


.tab_postLink a, .tab_postLink a:hover, .tab_postLink a:visited {
	color:#000;
	font-family: 'Bentham', serif !important;
	font-size:17px;
	font-weight:normal;
	text-transform:none;
}